<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_root_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_5"
    android:background="@drawable/selector_item_background"
    android:orientation="vertical"
    android:padding="@dimen/dp_8">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_table_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:text="檯號：501"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_order_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="@dimen/dp_20"
            android:text="訂單：123456"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_open_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:text="開檯：2019-7-2"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />


        <TextView
            android:id="@+id/tv_people_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="right"
            android:text="人數：2"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_3"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_pay_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="@dimen/dp_3"
            android:layout_weight="1"
            android:text="結賬：2019-7-2"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_14" />

        <TextView
            android:id="@+id/tv_pay_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right|center_vertical"
            android:gravity="right"
            android:text="金額：$230"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_5"
        android:gravity="right|center_vertical"
        android:orientation="horizontal">

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_print_order"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/orange_400"
            android:text="打印訂單"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_modify_order"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:background="@color/blue_300"
            android:text="修改訂單"
            android:layout_marginRight="@dimen/dp_10"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="visible" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_tips"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/green_400"
            android:text="貼士"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_cancel_order"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/red_400"
            android:text="取消訂單"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_refund"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/red_500"
            android:text="退款"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone" />

        <com.qmuiteam.qmui.alpha.QMUIAlphaButton
            android:id="@+id/btn_order_status"
            android:layout_width="@dimen/dp_65"
            android:layout_height="@dimen/dp_35"
            android:background="@color/gray"
            android:clickable="false"
            android:text="已取消"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/sp_13"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>